version=4

# GitHub hosted projects.
opts="dversionmangle=auto,repacksuffix=+ds,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%flask-appbuilder-$1.tar.gz%" \
   https://github.com/dpgaspar/Flask-AppBuilder/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
